Frequently asked questions

Get help with common queries

 

Can I/should I still get my OAuth 1.0a app certified?

We encourage anyone building new apps to use OAuth 2.0 but we will continue to certify OAuth 1.0a integrations until the end of March 2020. Please be aware that if you choose to launch with OAuth 1.0a you will be required to migrate it to OAuth 2.0 before December 2020